body 
{
 margin: 0px;
 padding: 0px;
 font-family: arial, helvetica, sans-serif;
 font-size: 10pt;
 text-align: center;
 color: black;
 background-color: #6b98c8;
}

td
{ 
 font-size: 10pt;  /* ie fix */
}

/* ============================================================ */

#mainbox
{
 width: 750px;
 height: 100%;
 margin: 0px auto;
 text-align: left;
 color: black;
 background-color: #e7e7e7;
 background-image: url(images/bg_top.gif);
 border-top: solid 1px #e7e7e7;  /* mozilla fix */
 border-bottom: solid 1px #e7e7e7;  /* mozilla fix */
}

@media handheld, print {
 #mainbox
 {
   width: 100%;
 }
}


#header
{
 margin: 6px 0px 30px 6px;
}

#content
{
 margin: 0px 30px 0px;
}

#footer
{
 margin: 30px 5px 5px;
 text-align: right;
}

/* ============================================================ */

h1
{
 margin: 0px 0px 0px 56px;
 padding: 1px 14px 1px 1px;
 font-size: 105%;
 text-align: right;
 color: white;
 background-color: #545454;
}

h2
{
 margin-top: 30px;
 font-size: 105%;
 font-style: italic;
 font-weight: bold;
}

h3
{
 margin-top: 20px;
 font-size: 100%;
 font-style: italic;
 font-weight: normal;
 border-bottom: 1px solid #000000;
}

address
{
 font-style: normal;
 margin-bottom: 20px;
}

a.ptitle
{
 font-weight: bold;
}

img
{
 border-style: none;
}

abbr
{
 cursor: help;
}

ul ul
{
 list-style-type: square;
}

dt
{
 margin-bottom: 3px;
}

dd
{
 margin-bottom: 10px;
}

img.portrait
{
 float: right;
 border: solid 1px #888888;
}

p.pseparator
{
 text-align: center;
 letter-spacing: 1em;
}

/* ============================================================ */

.indent
{
 margin-left: 40px;
}

.bigindent
{
 margin-left: 60px;
}

.bold
{
 font-weight: bold;
}

/* ============================================================ */

a:link    { color: #3A577A; background-color: transparent; text-decoration: none; }
a:visited { color: #3A577A; background-color: transparent; text-decoration: none; }
a:hover   { color: #ff9933; background-color: transparent; text-decoration: underline; }
a:active  { color: #cc7711; background-color: transparent; text-decoration: underline; }

a.selected-toplnk         { font-weight: bold; }
a.selected-toplnk:link,
a.selected-toplnk:visited { color: #ffffff; background-color: transparent;    }
a.selected-toplnk:hover   { color: #ff9933; background-color: transparent;    }
a.selected-toplnk:active  { color: #cc7711; background-color: transparent;    }

a.menulnk-small         { font-size: 8pt; }
a.menulnk-small:link,
a.menulnk-small:visited { color: #000000; background-color: transparent; }
a.menulnk-small:hover   { color: #ff9933; background-color: transparent; }
a.menulnk-small:active  { color: #cc7711; background-color: transparent; }
